﻿body { 
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 400;

    margin-bottom:30px;
    /*background: url(./images/fondo.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}
.enlaceFooter{
    color:#BAB7B2;
    font-size:13px;
}
.enlaceFooter a{
    color:#BAB7B2;
}
#footer{
    position:fixed;
    height:30px;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
    background-color:#FFFFFF;
}
.nomPerfil{
    font-size:16px;
    font-weight:bold;
}
.box1{
    border-top:1px solid #EEF0ED;
    border-right:1px solid #EEF0ED;
    height:120px;
    padding-top:55px;
}
.box1 a{
    color:#808080;
    font-size:15px;
}
.box1 a:hover{
    color:#000000;
    text-decoration:none;
}
.box2{
    border-top:1px solid #EEF0ED;
    height:120px;
    padding-top:55px;
}
.box2 a{
    color:#808080;
    font-size:15px;
}
.box2 a:hover{
    color:#000000;
    text-decoration:none;
}
.box3{
    border-top:1px solid #EEF0ED;
    border-left:1px solid #EEF0ED;
    height:120px;
    padding-top:55px;
}
.box3 a{
    color:#808080;
    font-size:15px;
}
.box3 a:hover{
    color:#000000;
    text-decoration:none;
}
.box4{
    border-top:1px solid #EEF0ED;
    border-right:1px solid #EEF0ED;
    border-bottom:1px solid #EEF0ED;
    height:120px;
    padding-top:55px;
}
.box4 a{
    color:#808080;
    font-size:15px;
}
.box4 a:hover{
    color:#000000;
    text-decoration:none;
}
.box5{
    border-top:1px solid #EEF0ED;
    border-bottom:1px solid #EEF0ED;
    height:120px;
    padding-top:55px;
}
.box5 a{
    color:#808080;
    font-size:15px;
}
.box5 a:hover{
    color:#000000;
    text-decoration:none;
}
.box6{
    border-top:1px solid #EEF0ED;
    border-left:1px solid #EEF0ED;
    border-bottom:1px solid #EEF0ED;
    height:120px;
    padding-top:55px;
}
.box6 a{
    color:#808080;
    font-size:15px;
}
.box6 a:hover{
    color:#000000;
    text-decoration:none;
}